.ava {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px 0;
	position: relative;
}

.ava img {
	display: block;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	object-fit: cover;
	overflow: hidden;
}

.ava span {
	position: absolute;
	top: calc(50% + 15px);
	right: calc(50% - 45px);
	background: rgb(32, 213, 236);
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	cursor: pointer;
}

.ava label {
	position: absolute;
	top: calc(50% + 15px);
	right: calc(50% - 45px);
	background: rgb(32, 213, 236);
	width: 20px;
	height: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	cursor: pointer;
}

.una {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.una h2 {
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: -15px;
	margin-bottom: 10px;
}

.usta {
	display: flex;
	width: 100%;
	margin: 5px auto;
	max-width: 80%;
	margin-bottom: 15px;
}

.usta-c {
	width: 33.33%;
	display: flex;
	flex-direction: column;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	line-height: 15px;
}

.usta-c span {
	font-size: 16px;
	font-weight: bold;
}

.usta-c span.d {
	font-size: 12px;
	font-weight: lighter;
	color: #6c757d;
}

.btn.usxper {
	padding: 5px 20px;
}

.una p {
	font-size: 13px;
	color: #6c757d;
	margin: 10px auto;
}

.tiktok-1q6maox-DivShareLayoutMain {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: flex-start;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
}

/*! CSS Used from: Embedded */
.tiktok-y602fl-DivVideoFeedTab {
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: stretch;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: stretch;
	-ms-flex-pack: stretch;
	-webkit-justify-content: stretch;
	justify-content: stretch;
	width: 100%;
	height: 44px;
	z-index: 2;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	background: rgba(255, 255, 255, 1.0);
}

.tiktok-y602fl-DivVideoFeedTab::after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 1px;
	background-color: rgba(22, 24, 35, 0.2);
	-webkit-transform: scaleY(50%);
	-moz-transform: scaleY(50%);
	-ms-transform: scaleY(50%);
	transform: scaleY(50%);
}

.tiktok-3cfsyh-PPost {
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex: 1 1 0%;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	height: 44px;
	text-align: center;
	color: rgba(18, 18, 18, 1.0);
}

/*! CSS Used from: Embedded */
.tiktok-1maggpp-PLike {
	font-weight: 600;
	font-size: 18px;
	line-height: 25px;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex: 1 1 0%;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	height: 44px;
	text-align: center;
	color: rgba(18, 18, 18, .5);
}

/*! CSS Used from: Embedded */
.tiktok-1u85r6c-DivBottomLine {
	left: calc(25% - 24px);
	position: absolute;
	width: 48px;
	height: 2px;
	background: rgba(22, 24, 35, 1.0);
	bottom: 0;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
}

/*! CSS Used from: Embedded */
.tiktok-o8w29c-DivThreeColumnContainer {
	width: 100%;
	display: grid;
	grid-gap: 1px;
	grid-template-columns: repeat(3, 1fr);
}

.tiktok-o8w29c-DivThreeColumnContainer::after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}

.tiktok-ps7kg7-DivThreeColumnItemContainer {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.tiktok-s6nkkf-DivContainer {
	position: relative;
	width: 100%;
	background: rgba(22, 24, 35, 0.03);
}

.tiktok-yz6ijl-DivWrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

/*! CSS Used from: Embedded */
.tiktok-a3te33-AVideoContainer {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	background-repeat: no-repeat;
	-webkit-background-position: center center;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}

/*! CSS Used from: Embedded */
.tiktok-tgvmcv-DivCardInfoWrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	color: rgba(255, 255, 255, 1.0);
	font-size: 13px;
	pointer-events: none;
	padding: 40px 7px 7px;
	background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 97%);
}

.tiktok-ghzzat-DivPlayInfoWrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.tiktok-1vn2f0c-StyledPlayIcon {
	-webkit-margin-end: 2px;
	margin-inline-end: 2px;
}

.tiktok-1g6bqj2-SpanPlayCount {
	font-weight: 600;
	font-size: 13px;
	line-height: 17px;
}

.tiktok-1maggpp-PLike.e1nfyc343 {
	cursor: pointer !important;
}

.tiktok-1maggpp-PLike.e1nfyc343 svg {
	cursor: pointer;
}

.tiktok-1q6maox-DivShareLayoutMain.eik3s206,
.tiktok-y602fl-DivVideoFeedTab.e1nfyc341 {
	z-index: 1;
}

.logout {
	background: none;
	border: none;
	cursor: pointer;
}

.logout svg {
	width: 25px;
	height: auto;
	fill: #333333;
	opacity: .7;
}

.extra-fn0bt {
	border: none;
	padding: 0;
	margin: 0 2px;
	background: none;
	width: 25px;
	opacity: .8;
	cursor: pointer;
}

.btn.usxper.follow {
	padding: 5px 30px;
	background: rgba(254, 44, 85, 1.0);
	color: #fff;
}

.edit-profile {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
}

.tiktok-15o2b2v-DivCloseContainer {
	width: 24px;
	height: 24px;
	cursor: pointer;
	margin-right: 12px;
}

.tiktok-1clbxbp-DivHeaderContainer {
	font-weight: 600;
	font-size: 18px;
	padding: 15px;
	color: rgb(22, 24, 35);
	border-bottom: 0.5px solid rgba(22, 24, 35, 0.2);
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
}

.edpbody {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	padding: 20px 10px;
	flex-direction: column;
}

.upload-thumb {
	position: relative;
	width: 80px;
	object-fit: cover;
	height: 80px;
	overflow: hidden;
	background: #e2e2e2;
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}

.upload-thumb img {
	width: 80px;
	height: 80px;
	object-fit: cover;
}

.upload-thumb.cover {
	width: 500px;
}

.file-upload {
	position: relative;
	overflow: hidden;
}

.file-upload span {
	font-size: 14px;
	color: #6c757d;
	text-align: center;
	display: block;
	width: 100%;
}

.file-upload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.icon-cc {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 80px;
	display: flex;
	align-items: center;
	fill: #fff;
	background: rgb(0, 0, 0, .6);
	justify-content: center;
	cursor: pointer;
}

.icon-cc svg {
	filter: drop-shadow(0px 0px 1px #fff);
}

.profile-picture {
	user-select: none;
}

.sepsct {
	font-size: 12px;
	font-weight: 600;
	color: #6c757d;
	margin: 10px 0;
	opacity: .8;
}

.faklu {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.fakluitem {
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
	user-select: none;
	opacity: .9;
	transition: opacity .3s ease;
	will-change: opacity;
}

.fakluitem:active {
	opacity: 1;
}

.fakluitem-l {
	font-size: 15px;
}

.fakluitem-r {
	display: flex;
	font-size: 12px;
	color: #6c757d;
	opacity: .8;
	align-items: center;
}

.fakluitem-r p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: pre;
	word-break: keep-all;
	width: 110px;
	text-align: end;
}

.update_user_char {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
	transform: translateX(100%);
}

.update_user_char.shactive {
	transition: transform .3s linear;
	transform: translateX(0);
}

.uucb {
	position: relative;
	padding: 15px;
}

.uucblabel {
	font-size: 14px;
	font-weight: 600;
}

.uucbitem {
	display: flex;
	flex-direction: column;
}

#mclabelv {
	border: none;
	border-bottom: 1px solid #dddfe2;
	padding: 0;
	margin: 14px 0;
	outline: none !important;
	box-shadow: none !important;
	color: #6c757d;
	font-size: 18px;
}

.update_user_char .nva,
.update_user_char .nvc {
	cursor: pointer;
	opacity: .8;
	transform: scale(.9);
	transition: all .3s ease;
	font-weight: 600;
}

.update_user_char .nva:active,
.update_user_char .nvc:active {
	opacity: 1;
}

*[data-fun="save_edit_sub_modal"] {
	color: red;
	font-weight: 600;
}

.publishnow {
	background: #fe2c55;
	border: none;
	padding: 4px 10px;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	border-radius: 5px;
	box-shadow: inset 0 -2px 2px #a7213b, 0 0 20px 0px rgb(255 255 255 / 50%);
	position: absolute;
	bottom: 7px;
	right: 10px;
	z-index: 99;
}

.tiktok-3cfsyh-PPost:not(.active),
.tiktok-1maggpp-PLike:not(.active) {
	opacity: .4;
}

.tiktok-3cfsyh-PPost.active,
.tiktok-1maggpp-PLike.active {
	filter: drop-shadow(0px 0px 2px #6c757d);
	border-bottom: 1px solid #121212;
}

.tiktok-1ee5ce4-DivErrorContainer {
	flex: 1 1 auto;
	width: 100%;
	display: flex;
	flex-direction: column;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	text-align: center;
	padding: 87px 32px;
	box-sizing: border-box;
}

.tiktok-fgcz0-PTitle {
	font-size: 17px;
	line-height: 20px;
	font-weight: 600;
	color: rgb(22, 24, 35);
}

.tiktok-13bjos2-PDesc {
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
	color: rgba(22, 24, 35, 0.75);
	margin-top: 16px;
}

#masked {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background-color: #e9ebee;
	background-image: url(/extras/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#masked .submask {
	position: relative;
	opacity: 0;
	transition: all .6s ease;
	width: 100%;
	height: 100%;
}

#masked .submask.on {
	opacity: 1
}


.tiktok-1g6k203-DivBackIcon {
	left: 20px;
	position: absolute;
	top: 20px;
	width: 24px;
	height: 24px;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	z-index: 10;
}